<table class="table is-fullwidth">
  <tr>
      <td><h3 class="title">Details for {{movie.title}}</h3></td>
      <td></td>
  </tr>
  <tr>
      <td>Movie Title</td>
      <td>{{movie.title}}</td>
  </tr>
  <tr>
      <td>Director</td>
      <td>{{movie.director}}</td>
  </tr>
  <tr>
      <td>Release Year</td>
      <td>{{movie.releaseYear}}</td>
  </tr>
  <tr>
      <td>Movie Genre</td>
      <td>{{movie.genre}}</td>
  </tr>
</table>

<div>
  <a class="button is-primary" ui-sref="editMovie({ id:movie.id })">
    Edit
  </a>
</div>
